<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Challenge 6</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="apple-touch-icon" href="/apple-touch-icon.png">
        <!-- Place favicon.ico in the root directory -->

    </head>
    <style type="text/css" media="screen">
     body{font-family:Open Sans,Arial;
         color:#454545;
         font-size:16px;
         margin:2em auto;
         max-width:800px;
         padding:1em;
         line-height:1.4;
         text-align: center
        }
    </style>
    <body>
        <h2>Challenge 6: Web challenge</h2>
        <p>Can you find the flag without creds to the dashboards?
Visit the dashboard <a style=" color: inherit;" href="http://web-challenge-0x02.herokuapp.com/">here</a></p>
    </br><a style="color: black; text-decoration:none; border: solid 2px; padding: 10px;" href="../index.html">Go Back Home</a>
    </body>
</html>
